/*
#home_stage{
	width: 775px;
	height: 283px;
	margin-bottom: 12px;
	background: transparent url(../newimages/homestage.jpg) no-repeat top;
}
#home_stage_load{
	width: 775px;
	height: 283px;
	background: transparent url(../newimages/onload.gif) no-repeat center center;
	
}*/
#homestage{
	margin-bottom: 8px;
	background: transparent url(../newimages/homestage-ltr.jpg) no-repeat top;
	position: relative;
	width: 775px;
	height: 283px;
}

.i-play{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newimages/icon-play.png',sizingMethod='scale');
	width: 82px;
	height: 77px;
	
}

/*head > body .i-play {
	background: transparent url(../newimages/icon-play.png) no-repeat top;
filter:none;
*/
}


.i-audio{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newimages/icon-audio.png',sizingMethod='scale');
	width: 82px;
	height: 77px;
}

/*html > body .i-audio {
	background: transparent url(../newimages/icon-audio.png) no-repeat top;filter:none;
}
*/
.i-download{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newimages/icon-download.png',sizingMethod='scale');
	width: 82px;
	height: 77px;
}
/*
html > body .i-download {
	background: transparent url(../newimages/icon-download.png) no-repeat top;filter:none;
}
*/
.i-faq{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newimages/icon-faq.png',sizingMethod='scale');
	width: 82px;
	height: 77px;
}
/*
html > body .i-faq {
	background: transparent url(../newimages/icon-faq.png) no-repeat top;filter:none;
}
*/
.i-page{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newimages/icon-page.png',sizingMethod='scale');
	width: 82px;
	height: 77px;
}
/*
html > body .i-page {
	background: transparent url(../newimages/icon-page.png) no-repeat top;filter:none;
}
*/
#stageicons a img{
	margin-bottom: -15px;
	display: block;
}

#stageicons a {
	float: left;
	display: block;
	color: #003094;
	font-weight: bold;
	width: 100px;
	text-align: center;
	text-decoration: none;
}

#stageicons a{
	padding: 1px 1px 1px 1px;
}

#stageicons a:hover {
	padding: 0px 0px 2px 2px;
}

#stageicons a:hover img{
	margin-right: -3px;
	margin-left: -3px;
	margin-top: -3px;
	margin-bottom: -18px;
	width: 88px;
	height: 83px;
}

#stageicons .nolessones{
}

#stageicons a.nolessones,#hs2textbar2 a.nolessones ,.stageicons a.nolessones{
	color: #999999!important;
}

#hs1{
	float: left;
	width: 329px;
}

#hs2{
	padding-top: 70px;
	float: right;
	width: 446px;
}

#hs2text{
	padding-top: 15px;
	height: 50px;
	text-align: center;
	padding-right:15px;
}

#hs2text h1{
	color: #2B50C6;
	font-size: 20px;
}

#hs2text .sdate{
	color: #767676;
	font-size: 14px;
}

#search{
	position: absolute;
	top: 1px;
	right:20px;
}

#search button{
	border: 0px;
	background: transparent;
	height: 20px;
}

#search label{
	color: #1D3FAA;
	font-weight: bold;
}

#search input{
width: 110px;
height: 15px;
line-height: 15px;
padding:0px;
vertical-align:	middle;
border:1px solid #1D3FAA;
}
#hs2textbar{
	padding-top: 12px;
	color: #1D3FAA;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	
	top: 30px;
	
	width: 400px;
	padding-left:20px;
}
.ufix{/*
	padding-left: 30px;
	text-indent: -20px;*/
}
#hs2textbar .usernum ,#hs2textbar .usernum2 ,#hs2textbar .usernum3 {
padding-left: 30px;
	text-indent: -20px;*/
width:110px;
	float: right;
}
#hs2textbar .usernum{
width: 85px;
}
#hs2textbar .usernum2{

width: 140px;
}
#hs2textbar .usernum3{
width: 100px;
}
#hs2textbar2{
	padding-top: 12px;
	color: #1D3FAA;
	font-size: 14px;
	width: 400px;
	position: absolute;
	top: 225px;
	text-align: center;
	padding-left:00px;
}

#hs2textbar2 a{
	font-weight: bold;
}

#hs2textbar2{
	color: #666666;
	font-size: 14px;
}

.moretit{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	padding-left:14px;
}

#stagetab ul{
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	display: block;
	list-style: none;
	padding-left: 8px;
}

#stagetab li{
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	list-style: none;
	background: transparent url(../newimages/taboff-s1-ltr.png) no-repeat top right;
	background-color: #FFFFFF;
	font-size: 12px;
	height: 20px;
	
}

#stagetab li a{
	padding-left: 3px;
	padding-right: 3px;
	display: block;
	background: transparent url(../newimages/taboff-s2-ltr.png) no-repeat top left;
	color: #666666;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	text-align: center;
	width:100%;
}

#stagetab li.cur{
	background: transparent url(../newimages/tabon-s1-ltr.png) no-repeat top right;
}

#stagetab li.cur a{
	color: #1D3FAA;
	background: transparent url(../newimages/tabon-s2-ltr.png) no-repeat top left;
}

#stagewindows{
	clear: both;
	padding-right: 3px;
	padding-left: 11px;
}

#masklist ul{
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	display: block;
	list-style: none;
	padding-left: 0px;
}

		
#masklist li{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
	font-size: 11px;
	width: 25%;
	height: 17px;
}
	
#masklist li a{
	display: block;
	color: #666666;
	font-weight: bold;
	width: 100%;
	height: 17px;
	overflow: hidden;
	line-height: 17px;
}

.other-lesson h4{
	border-bottom: 1px solid #DFDFDF;
	font-size: 12px;
	font-weight: normal;
}

.other-lesson h4 a{
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-indent: -16px;
	padding-left:30px;
}

.other-lesson h4 a:hover{
	display: block;
	color: #000000;
	text-decoration: none;
}

.other-lesson h2{
	border-bottom: 1px solid #1D3FAA;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	color: #1D3FAA;
	font-size: 14px;
	text-indent: -24px;
	padding-left:30px;
}

#homecalendar table {
	border-collapse: collapse;
	font-size: 11px;
}

#homecalendar table td{
	border-top: 1px solid #FFFFFF;
	padding: 1px;
	padding-bottom: 0px;
	font-weight: normal;
	border-left: 1px solid #ffffff;
	border-left: 1px solid #FFFFFF;
}

#homecalendar table thead td {
	background-color: #1D3FAA;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

#homecalendar table td span{
	color: #666666;
}

#homecalendar table td span.loa{
	float: right;
	color: #003399;
}

#homecalendar table td div{
	text-align: center;
	font-size:9px;font-weight: bold;
}

#homecalendar table .shabat{
	background-color: #B0C9FE;
	font-weight: bold;
}

#homecalendar table .hol{
	background-color: #CDDDFF;
}

#homecalendar  caption{
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	height: 14px; /*background:  #933100 url(../images/th2.gif) repeat-x  top;*/
	text-align: center;
}

#homecalendar table td.cur{
	border: 1px solid #000000;
	border-right: 1px solid #000!important;
	border-left: 1px solid #000!important;
	border-top: 1px solid #000!important;
	border-bottom: 1px solid #000!important;
	background-color: #BDD1F6;
}

.titheb{
	color: #666666;
}

.titen{
	color: #003399;
}

.hsearch{
	margin-top: 2px;
	padding: 0px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	cursor: hand;
	height: 19px;
	vertical-align: middle;
	margin-left:2px;
}

.hsearch1{
	background: transparent url(../newimages/sb2-r.png) no-repeat top right;
	cursor: hand;
	height: 19px;
}

.hsearch2{
	background: transparent url(../newimages/sb2-l.png) no-repeat top left;
	cursor: hand;
	height: 19px;
	line-height: 15px;
}

#stageonload{
	visibility: hidden;
	top: 87px;
	position: absolute;
	left:340px;
}
/*
#win1,#win2,#win3,#win4{
	position: absolute;
	width: 330px;
}
*/
#videoif{
}

.paneltop{
	margin-top: 5px;
	width: 315px;
	height: 25px; /*background: transparent url(../newimages/v-paneltop-bg.gif) repeat-x top left;*/
	margin-left:0px;
}

     .paneltop-r{
	height: 25px; /* background: transparent url(../newimages/v-paneltop-r.gif) no-repeat top right;*/
}

     .paneltop-l{
	height: 25px; /*    background: transparent url(../newimages/v-paneltop-l.gif) no-repeat top left;*/
}

     .paneltop h2{
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #1C42AF;
	font-size: 14px;
}

     
.cal_win_div{
	border: 3px solid #DFDFDF;
	display: none;
	background-color: #F2F5FB;
	font-size: 10px;
	position: absolute;
	width: 250px;
	text-align: center;
	margin-left:-50px;
}

 .cal_win_div #hs2textbar2{
	width: auto;
}

 .cal_win_div #stageicons{
	padding-left:15px;
}

.cal_win_div #stageicons a img{
	margin-bottom: -5px;
	display: block;
	width: 40px;
	height: 38px;
}

.cal_win_div #stageicons a {
	float: left;
	display: block;
	color: #003094;
	font-weight: bold;
	width: 46px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
}

.cal_win_div #stageicons a.nolessones {
	color: #999999;
}

.cal_win_div #stageicons a{
	padding: 1px 1px 1px 1px;
}

.cal_win_div #stageicons a:hover {
	padding: 0px 0px 2px 2px;
}

.cal_win_div  #stageicons a:hover img{
	margin-right: -3px;
	margin-left: -3px;
	margin-top: -3px;
	margin-bottom: -8px;
	width: 46px;
	height: 43px;
}

.cal_win_div h1{
	color: #2B50C6;
	font-size: 14px;
}

.cal_win_div .sdate{
	display: block;
	color: #767676;
	font-size: 11px;
}

.cal_win_div #hs2textbar2{
	clear: both;
	padding-top: 0px;
	color: #1D3FAA;
	font-size: 14px;
	position: static;
	top: 225px;
	padding-left:0px;
}

.cal_win_div #hs2textbar2 a{
	font-weight: bold;
}

.cal_win_div #hs2textbar2{
	color: #666666;
	font-size: 12px;
}

.cal_win_div  .moretit{
	display: none;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	padding-left:14px;
}

.lgoback{
	float: left;
}

.lgonext{
	float: right;
}